Update frontier-squid to 4.10-3.1

Description

frontier-squid-4.10-3.1 has an important bug fix for negative caching. It has a significant impact on the hit rate on cvmfs stratum 1s when they are missing a requested repository, and all WLCG sites that have squids that are used for cvmfs are going to be asked to upgrade. Build for osg3.4 & osg3.5.

Freshdesk Tickets

None

Assignee

Tim Theisen

Reporter

Dave Dykstra

Priority

Major

Components

Fix versions

Epic Link

None

Sprint

None
Configure